
body {
	margin: 0 3px 0 3px;
	padding: 0px;
	font-family: "Verdana","Arial","Helvetica",sans-serif;
	font-size: 0.8em ;
	background-color: #333;

}

h1 {
	font : bold 145% Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
}

h2 {
	font: bold 125% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	display: inline;
	font-weight: bold;
	font-size: 115%;
}

 
hr {
	width: 50%;
	height: 2px;
	}

code {
	font-family: "Verdana","Arial","Helvetica",sans-serif;
	font-size: 1em;
	color: #545454;
	font-weight: bold;
	}

img 	{border: 0px;}


/*
a:link {color: #545454;}
a:visited {color: #ababab;}
a:hover {color: #9fab49;}
a:active {color: #9fab49;}
*/

a:link {color: #1B3AE2;}


#container {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background-color: #fff;
}


#logo {
	padding-bottom: 18px;
}
* html body #logo { padding-bottom: 20px; }

#logoline {
	border-bottom: solid 7px #1B3AE2;
}

#logo a {
	color: #000; 
	text-decoration: none;
	}


#logo h2 {
	float: left;
	font: bold 200% Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: inline;
	margin: 0;
	margin-top: 0.75em;
	padding: 0;
	padding-left: 2px;
	font-size: 2em;

}

#logo h3 {
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
	padding-right: 5px;
	font-size: 3.5em;
}

.tagline { 
	float: left;
	padding-left: 2px;
	margin-top: 4px;
}

.tags {
	float: right;
	padding-right: 5px;
	margin-top: 4px;
	font-style: italic;
	text-transform: lowercase;
}











#content {
	float: right;
	width: 635px;
	padding-right: 15px;
	margin-bottom: 10px;
	} 

#content p {
	margin-top: 0;
}

/* Start of navigation */
#navmenu    {
	float: left;
	border: solid 4px #1B3AE2;
	border-left: none;
	width: 10em;
	padding: 0;
	margin: 0;
	margin-right: 15px;
	margin-bottom: 20px;
}
* html body #navmenu { 	width: 118px;  }

#navmenu ul {
	list-style-type: none;
	line-height: 160%;
	text-indent: 0;
	margin: 0;
	padding-left: 0;
}

#navmenu h4 {
	margin: 0;
	margin-top: 15px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 1em;
}

#navmenu li {
	font-weight: normal;
}


#navmenu li ul li {
	font-weight: normal;
}

#navmenu a {
	display: block;
	text-decoration: none;
	padding-left: 5px;
	width: 98%; 
}

#navmenu a:link {color: #000;}
#navmenu a:visited {color: #999;}
#navmenu a:hover {color: #fff; background-color: #1B3AE2;}
#navmenu a:active {color: #fff; background-color: #1B3AE2;}

#navmenu a.insection:link {color: #fff; background-color: #1B3AE2;}
#navmenu a.insection:visited {color: #fff; background-color: #1B3AE2;}
#navmenu a.insection:hover {color: #fff; background-color: #1B3AE2;}
#navmenu a.insection:active {color: #fff; background-color: #1B3AE2;}

/* End of navigation */



#bottom {
	margin-top: 10px;
	padding-bottom: 1px;
	border-top: solid 3px #1B3AE2;
	text-align: right;
}
* html body #bottom { margin-top: 30px; }


.businessfoot {
	float: left;
	font-size: 80%;
	margin: 4px 0 4px 2px;
}

.copy { 
	float: right;
	padding-right: 5px;
	font-size: 80%;
	margin: 4px 0 4px 0;
}




	
#ads {
	position: absolute;
    top: 144px;
    left: 770px;
    width: 120px;

}

#codebooks {
	width: 430px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	height: 160px;
	background-color: #F0E692;
	border: thin solid #7EA263; 

}

h5 {
	font-weight: bold;
	font-size: 115%;
	margin-bottom: 8px;
	margin-left: 5px;
	margin-top: 5px;
}

.bookad {
	text-align: center; 
	width: 120px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	padding: 0px;
}

.divclear {
	clear: both;
	}
	
	
	
	
.inputtime {
	width: 310px;
}
